html {
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#tinymce
{
	background-color: #ffffff !important;
	background-image: none !important;
	color: #000000 !important;
}

body {
	background-image: url("../images/plaid-fabric.png");
	background-color:#92a2c5;
	color:#000000;
	font-family:Verdana;
	font-size:13px;
	line-height:130%;
	margin: 0px;
	padding: 0px;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #B54B2E;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #000000;
}

input.button { cursor: pointer; }

img { border: 0 none; }

.clear
{
	clear: both;
}

#top
{
	margin: auto;
	width: 990px;
	height: 18px;
}
#bottom {
	width: 100%;
	background-color: #1C3D69;
	border-top: 1px solid #B7BCD2;
	padding: 15px 0;
	height: 70px;
}
#top div
{
	float: right;
}
#top ul, #bottom ul
{
	list-style: none;
}

#wrapper {
	margin: auto;
	width: 100%;
	height: 100%;
	
}
#header-container {
	background-color: #ffffff; }
#header
{
	height: 176px;
	width: 990px;
	margin: 0 auto;
}
.moduletablelogo
{
	width: 290px;
	float: left;
	margin-left: 11px;
}
.moduletableslideshow
{
	width: 990px;
	padding: 15px 0;
}
.djslider-loader {	
	-moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,1);
	box-shadow: 0px 0px 5px 2px rgba(0,0,0,1);
}
#fpss-outer-container
{
	border: none;
	padding: 0px;
	margin: 0px;
}
#menu-container {
	background: url("../images/horiz-menu-bg.png") repeat-x scroll 0 0 transparent;
	background-color: #1c3d69;
}
#menu
{
	margin: 0 auto;
	padding: 0px;
	height: 38px;
	font-size: 11px;
	width: 990px;
	clear: both;
}
#menu ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu li
{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	border-right: 2px solid #ffffff;
}
#menu li.item-124 {
	border-right: none !important;
}
#menu a,
#menu li.active a {
	white-space: nowrap;
	display: block;
	line-height: 38px;
	padding: 0 17px;
	font-weight: normal;
	font-size: 130%;
	overflow: hidden;
	color: #ffffff;
	text-transform: uppercase;
}

#menu li li.active a, #menu li li.active,#menu li.active li a {
	font-size: 100%;
}

#menu li.active a {
	background: url(../images/horiz-menu-active.png) 0 0;
}
#menu li.active
{
	background-color: #b4bcd0;
}

#menu li.active li a {
	background: none;
}

#menu li:hover a,
#menu li.sfHover a {
	background: url(../images/horiz-menu-hover.png) 0 0;
	background-color: #b4bcd0;
}

#menu li:hover li a,
#menu li.sfHover li a,
#menu li.active li a {
	background: none;
}

#menu a:hover {
	text-decoration: none;
}

#menu li li, 
#menu li:hover li,
#menu li.sfHover li,
#menu li.parent:hover li,
#menu li.parent.sfHover li,
#menu li.active.parent:hover li,
#menu li.active.parent.sfHover li {
	background: url(../images/dropdown-div.png) 0 100% repeat-x;
	border-right: none !important;
	
}

#menu li li.parent a.daddy,
#menu li.active li.parent a.daddy,
#menu li li.parent:hover a.daddy,
#menu li.active li.parent:hover a.daddy,
#menu li li.parent-sfHover a.daddy,
#menu li.active li.parent-sfHover a.daddy {
	background: url(../images/dropdown-child.png) 95% 50% no-repeat;
}

#menu li li a:hover {
	background: none;
	color: #eeeeee;
}

#menu li li.active,
#menu li.active li a,
#menu li.active li a:hover {
	background: none;
}

#menu li li a {
	font-size: 100%;
	font-weight: normal;
	background: none;
}

#menu li ul{
   clear: left;
   position: absolute;
   left: -999em;
   z-index: 999;
   width: 208px;
   margin: 0px;
	background-color: #1C3D69;
}
#menu ul ul ul {
	margin-left: 208px;
	margin-top: -38px;
}

#menu li li{
   	float: none;
	clear: both;
	margin-right: 0px !important;
}

#menu li:hover ul ul,
#menu li.sfhover ul ul,
#menu li:hover ul ul ul,
#menu li.sfhover ul ul ul{
   left: -999em;
}

#menu li:hover ul,
#menu li li:hover ul,
#menu li li li:hover ul,
#menu li.sfhover ul,
#menu li li.sfhover ul,
#menu li li li.sfhover ul
{
   left: auto;
}
#menu li li:hover {	
	background-color: #b4bcd0 !important; }
#middle {
    -moz-box-shadow: 0px 2px 5px 2px rgba(0,0,0,1);
	box-shadow: 0px 2px 5px 2px rgba(0,0,0,1);
	width: 990px;
	margin: 0 auto;
	background-color: #ffffff;
}
#left
{
	background-color: #eeeeee;
	margin: 0px;
	padding: 0px;
	width: 150px;
	float: left;
}
#left ul, #right ul
{
	list-style: none;
}
#right
{
	background-color: #B4BCD0;
    border-radius: 8px 0 0 8px;
    box-shadow: 0 0 4px 0 #000000;
    float: right;
    margin: 30px 0 12px 12px;
    padding: 10px;
    width: 200px;
}
#right h3
{
	margin: 0 0 12px 0;
	color: #ffffff;
	text-shadow: 2px 1px 2px #000000;
}
#content
{
	padding: 15px;
	width: 960px;
	margin: 0px;
}
.item-page {
	min-height: 500px;
}
#content-withleft
{
	padding: 15px;
	width: 810px;
	min-height: 500px;
	margin: 0px 0px 0px 150px;
}
#content-withright
{
	padding: 15px;
}
#content-withboth
{
	padding: 15px;
	width: 660px;
	min-height: 500px;
	margin: 0px 150px;
}

#footer 
{
	width: 990px;
	height: 22px;
}
#footer div
{
	width: 600px;
	margin: auto;
}
#bottom .menu li
{
	padding: 0 40px 0 0;
	list-style: none;
	float: left;
	height: 18px;
}
#bottom .menu a {
	color: #ffffff; }
#breadcrumb .custom p{
	padding: 0;
	margin: 0;
}
.moduletablesocialicons {
	float: right; 
	margin: 75px 15px 0 0;
	padding: 0;
	line-height: 0px;}
.moduletablesocialicons p {
	line-height: 0px;
	margin: 0; }
#bottom-container {
	width: 990px;
	margin: 0 auto; }
.customcontactinfo {
	float: right;
	margin-right: 15px;
}
h2 {
	color: #B54B2E; }
.customcontactinfo p{
	font-size: 18px;
	color: #1c3d69;
	font-weight: bold;
}
.customcontactinfo a{
	font-size: 18px;
	color: #B54B2E;
	font-weight: bold;
}
#cta div.moduletable, #cta div.moduletablelogin, #cta div.moduletablecalendar {
	padding: 8px;
	margin-top: 16px;
}
#cta div.moduletable h3, #cta div.moduletablelogin h3, #cta div.moduletablecalendar h3, #cta div.moduletable-upcoming-events h3 {
	line-height: 16px;
	margin: 0 0 10px 0;
	padding: 0;
	text-transform: uppercase;
	color: #1C3D69;
}
.moduletablelogin fieldset {
	border: none !important;
	padding: 0px;
}
.moduletablelogin fieldset input {
	float: right; 
	width: 136px;
}
.moduletablelogin fieldset input.button {
	width: 60px;
}
.moduletablelogin fieldset #form-login-username {
	margin-top: 0px;
}
.moduletablelogin ul, .moduletablelogin fieldset #form-login-remember {
	display: none;
}
.content-box {
	 background-color: #B54B2E;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 4px #000000 inset;
    float: right;
    padding: 10px;
	margin: 0 0 12px 12px;
    width: 220px;
}
.content-box a {
	color: #ffffff; }
.content-box h3 {
	margin: 0 0 12px;
    text-shadow: 1px 1px 1px #ffffff;
}
.content-box p, .content-box ul, .content-box li {
	color: #ffffff; }
.content-box ul {
	padding-left: 15px; }
#cta {
    padding-bottom: 60px;
	height: 180px;
	margin-top: -50px;
}
#cta div.moduletable, #cta div.moduletablelogin {
	float: left;
    height: 180px;
    padding: 15px;
    width: 215px;
	border-right: 1px solid #1C3D69;
}
#cta div.moduletable-upcoming-events { 
	float: left;
    height: 180px;
    padding: 15px;
    width: 215px;
	border-right: 1px solid #1C3D69;
	margin-top: 15px;
}
#cta div.moduletablelogin {
	background: url(../images/login-bg.jpg) center bottom no-repeat;
}
#cta div.moduletablecalendar {
	float: left;
    height: 180px;
    padding: 15px;
    width: 215px;
}
#userForm .componentheading {
	color: #B54B2E;
	font-size: 19.5px;
	line-height: 16.8833px;
	font-family: Verdana;
	font-weight: bold;
	margin-bottom: 20px;
}
.customheader-contact, .customheader-contact a {
	text-align: right;
	font-size: 16px;
	color: #1e386e;
	font-weight: bold;
}
.customheader-contact {
	padding-top: 32px;
	}
.separator {
	color: #fff;
	}